| Home | Libraries | People | FAQ | More

## Struct template feature_of<tag::droppable< Feature >>

boost::accumulators::feature_of<tag::droppable< Feature >>

## Synopsis

    // In header: <boost/accumulators/framework/accumulators/droppable_accumulator.hpp>

    template<typename Feature>
    struct feature_of<tag::droppable< Feature >> : public boost::accumulators::feature_of< Feature > {
    };